<template>
    <div class="bg-mainBG text-white pt-10 md:pt-2 min-h-screen">
        <div class="flex items-center justify-center">
            <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="md:w-20 w-16" src="/logoOne.svg" alt="qualityefforts-logo" />
            <h1 class="text-center text-2xl md:text-5xl font-extrabold">
                Save<span class="text-lightYellow">Efforts</span>.com
            </h1>
        </div>
        <div class="text-xl md:text-4xl font-bold mt-8 mb-8 md:mb-12">
            <h2 class="text-center mb-2.5 md:mb-5">Automated Leads</h2>
            <h2 class="text-center text-lightYellow mt-1">Automated Leads from Planning permission in UK</h2>
        </div>
        <div class="grid grid-cols-11  items-center justify-center mt-10 mb-20 md:mb-0 px-5">
            <section class="col-span-11 md:col-span-2">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="w-16 aspect-4/4 ml-12 md:ml-0" src="/one.png" alt="one" />
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="md:w-full h-full aspect-4/4 w-48 mx-auto" src="/1st3rd.png"
                    alt="1st.png" />
                <p class="text-xl font-semibold md:ml-1.5 ml-0.5 md:hidden">Type your preferred keywords & search parameters
                </p>
            </section>
            <section class="md:col-span-1 col-span-11">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover"
                    class="md:w-full md:mt-10 my-16 md:my-0 mx-auto transform rotate-90 md:rotate-0"
                    src="/new-arrow.png" alt="new-arrow.png" />
            </section>
            <section class="col-span-11 md:col-span-2">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="w-16 aspect-4/4 ml-12 md:ml-0" src="/two.png" alt="two" />
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="md:w-full h-full aspect-4/4 w-48 mx-auto" src="/2nd.png"
                    alt="2nd.png" />
                <p class="text-xl font-semibold md:ml-1.5 ml-0.5 md:hidden">Analyse the search results</p>
            </section>
            <section class="md:col-span-1 col-span-11">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover"
                    class="md:w-full md:mt-10 my-16 md:my-0 mx-auto transform rotate-90 md:rotate-0"
                    src="/new-arrow.png" alt="new-arrow.png" />
            </section>
            <section class="col-span-11 md:col-span-2">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="w-16 aspect-4/4 ml-12 md:ml-0" src="/three.png"
                    alt="three" />
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="md:w-full h-full aspect-4/4 w-48 mx-auto" src="/1st3rd.png"
                    alt="3rd.png" />
                <p class="text-xl font-semibold md:ml-1.5 ml-0.5 md:hidden">Adjust the keywords & parameters as many times
                    as you wish.</p>
            </section>
            <section class="md:col-span-1 col-span-11">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover"
                    class="md:w-full md:mt-10 my-16 md:my-0 mx-auto transform rotate-90 md:rotate-0"
                    src="/new-arrow.png" alt="new-arrow.png" />
            </section>
            <section class="col-span-11 md:col-span-2">
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="w-16 aspect-4/4 ml-12 md:ml-0" src="/four.png"
                    alt="four" />
                <NuxtImg width="100" height="100" loading="lazy" format="png" fit="cover" class="md:w-full md:h-48 h-full aspect-4/4 w-48 mx-auto"
                    src="/4th.png" alt="4th.png" />
                <p class="text-xl font-semibold md:ml-1.5 ml-0.5 md:hidden">Receive customised leads on a daily basis.</p>
            </section>
        </div>
        <div class="md:grid grid-cols-11 px-5 hidden">
            <section class="col-span-2">
                <p class="text-[8px] md:text-lg md:ml-1.5 ml-0.5">Type your preferred keywords & search parameters</p>
            </section>
            <section class="col-span-1">

            </section>
            <section class="col-span-2">
                <p class="text-[8px] md:text-lg md:ml-1.5 ml-0.5">Analyse the search results</p>
            </section>
            <section class="col-span-1">

            </section>
            <section class="col-span-2">
                <p class="text-[8px] md:text-lg md:ml-1.5 ml-0.5">Adjust the keywords & parameters as many times as you
                    wish.</p>
            </section>
            <section class="col-span-1">

            </section>
            <section class="col-span-2">
                <p class="text-[8px] md:text-lg md:ml-1.5 ml-0.5">Receive customised leads on a daily basis.</p>
            </section>
        </div>
        <div class="mx-5 mt-6 md:mt-12">
            <NuxtImg width="100" height="100" loading="lazy" format="webp" fit="cover" class="md:w-76 w-48 mb-1 aspect-4/4 mt-10 md:mt-0" src="/stars.webp"
                alt="five-star-rating" />
            <p class="text-lg md:text-2xl pb-5 text-white">
                I work in construction, and because of my hectic schedule, I didn't have the time to search for potential
                customers on planning permission websites. Now, these automated leads are not only boosting my business and
                expanding my network but also providing me with a PDF letter that I can easily print and send to these
                potential customers.
            </p>
        </div>
        <div class="text-white flex justify-center mt-5 pb-10">
            <button type="button" data-modal-target="Contact-modal" data-modal-toggle="Contact-modal"
                class="flex items-center px-5 py-3 font-medium text-center text-mainBG rounded-lg bg-lightYellow sm:w-fit hover:bg-darkYellow">
                <span class="mr-1">Get Demo</span>
                <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                    stroke="currentColor" class="w-6 h-6">
                    <path stroke-linecap="round" stroke-linejoin="round" d="M13.5 4.5L21 12m0 0l-7.5 7.5M21 12H3" />
                </svg>
            </button>
        </div>
        <ModalContact />
    </div>
</template>

<script setup>
import { initModals } from 'flowbite'

onMounted(() => {
    initModals()
})
</script>